﻿html, body{ height: 100%; padding: 0; margin: 0; font-family: Verdana; font-size: 13px;}



img

{

	border: none;

}



.todo_site {

    -moz-background-clip:border;

    -moz-background-inline-policy:continuous;

    -moz-background-origin:padding;

    float:left;

    line-height:140%;

    min-height:669px;

    width:100%;

}



.cabecalho 

{

    background:url(../image/top_fundo.png) repeat-x top left;

    width:100%;

}



.cabecalho  img

{

    margin: 0 0 0 -70px;

}



.container {

    margin:0 auto;

    position:relative;

    width:870px;

}



.menu

{

    width:100%;

	clear: both;

    font-size: 12px;

	font-weight: bold;

}



.menu ul

{

	text-align:left;   

    margin:3px;

    margin-left: -50px; 

    margin-top: -7px;

    color: #807a7a; 

}  



.menu ul li {  

   float: left;

   list-style:none;

   display:inline;  

   width: 120px;

   padding: 5px 7px;

}



.menu ul li a  

{

    background: url(../image/menu.jpg) #fff top left no-repeat;

    height: 3em;

    line-height: 2em;

    float: left;

    width: 11em;

    display: block;

    color: Gray;

    text-decoration: none;

    text-align: center;

} 



.menu ul li a.marcado  



{



   text-decoration:none;



   color: #0f5ec8;  



}



.menu ul li a:hover {  

   text-decoration:none;  

   color: #0f5ec8;  

}  



.conteudo {

    float:left;

    margin-top:30px;

    min-height:400px;

    width:100%;

}



.conteudo b

{

    color: #0f5ec8;

    font-size: 13px;

}



h2

{

    color: #0f5ec8;

    font-size: 16px;

}



.conteudo_01

{

    float:left;

    width: 400px;

    padding-right: 30px;

}



.conteudo_02

{

    float:left;
    margin-left: 20px;
    width: 370px;

}



.conteudo_home 

{

    clear: both;

    padding: 0px 0 25px 0;

}



.fundo_absoluto

{

    height: 30px;

    position: absolute;

    top: 350px;

    left: 0px;

    background: url(../image/fundo.jpg) repeat-x;

    width: 800px;

}



.rodape {

    -moz-background-clip:border;

    -moz-background-inline-policy:continuous;

    -moz-background-origin:padding;

    background: url(../image/fundo_rodape.jpg) repeat-x;

    float:left;

    margin-top:50px;

    min-height: 83px;

    padding-top: 10px;

    width:100%;

    color: White;

}



.rodape_centro {

    margin:0 auto;

    width:850px;

}



.rodape_telefone

{

    float: left;

    width: 280px;

}



.rodape_email

{

    float: left;

    width: 280px;

}



.rodape_copy

{

    width: 100%;

    padding-top: 40px;

    padding-bottom: 20px;

    text-align: center;

    float: left;

}



.logo_valg

{

    float: right;

    margin-right: 100px;

}



.veiculos p

{

    width: 105%;

}



.atendimento_01

{

    float:left;

    width: 400px;

    padding-right: 30px;

}



.atendimento_02

{

    float:left;

    width: 400px;

    padding-left: 30px;

}



.servicos_01

{

    float:left;

    width: 400px;

    padding-right: 30px;

}



.servicos_01 strong

{

    color: #003e92;

}



.servicos_02

{

    float:left;

    width: 400px;

    padding-left: 30px;

}



.empresa_01

{

    float:left;

    width: 400px;

    padding-right: 30px;

}



.empresa_02

{

    float:left;

    width: 400px;

    padding-left: 30px;

}



.empresa_02 img

{

    padding: 60px 10px 0 20px;

}



.contato_01

{

    float:left;

    width: 370px;

    padding-right: 10px;

}



.contato_02

{

    float:left;

    width: 400px;

}



.contato_02 input, textarea

{

    background-color: #ffffff;

    width: 80%;

}



.acao

{

    width: 100px;

}